{
  "version": "1.0.0",
  "map": {
    "D:\\Games\\oops-game-kit\\assets\\bundle": {
      "time": 1740540063086.5896,
      "uuid": "3f200e06-286a-40cd-a915-b94e26ffe75e"
    },
    "D:\\Games\\oops-game-kit\\assets\\libs": {
      "time": 1740540063088.5908,
      "uuid": "8933b6e6-f35a-4e09-8031-4286fdb535bb"
    },
    "D:\\Games\\oops-game-kit\\assets\\resources": {
      "time": 1740540063090.5913,
      "uuid": "11349493-059b-466d-8a63-bc29a4d895cd"
    },
    "D:\\Games\\oops-game-kit\\assets\\script": {
      "time": 1740540063090.5913,
      "uuid": "c71845dc-9d65-4d6d-8aca-dcb8079e4aae"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common": {
      "time": 1740540063078.588,
      "uuid": "b9dc5d89-1070-4f62-8a31-5b96306c192b"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\config": {
      "time": 1740540063080.5884,
      "uuid": "11938e97-a8b3-4375-9632-5313d684e918"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\game": {
      "time": 1740540063081.5886,
      "uuid": "ce4f2740-a8dc-47cd-a6a0-2f1b5b45128a"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui": {
      "time": 1740540063082.5886,
      "uuid": "8082dcd2-510f-4867-b2f1-c377843e16b4"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language": {
      "time": 1740540063087.5898,
      "uuid": "212e9f36-3089-49a2-80d3-28e93d0d19f1"
    },
    "D:\\Games\\oops-game-kit\\assets\\libs\\seedrandom": {
      "time": 1740540063088.5908,
      "uuid": "c8895a8e-6fd7-4a9c-a18b-5c67d871ccca"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game": {
      "time": 1740540063098.5923,
      "uuid": "b8688d91-9274-40b5-a605-23ee4e5a4eec"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim": {
      "time": 1740540063076.5874,
      "uuid": "0b70ab49-9f2b-4cbb-b4cb-849b2e477598"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab": {
      "time": 1740540063078.588,
      "uuid": "853ce1af-fb40-4f30-aebb-f12234f3d7fe"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture": {
      "time": 1740540063080.5884,
      "uuid": "d2d7a1b4-d814-4160-ab5a-cb88468d04b9"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\config\\game": {
      "time": 1740540063081.5886,
      "uuid": "a2c06fee-9cbe-4e3b-b9ff-a29cdd9e6646"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading": {
      "time": 1740540063083.589,
      "uuid": "c2392cff-8a0b-4baa-95de-e3bfe2999f3c"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\json": {
      "time": 1740540063086.5896,
      "uuid": "92204c5e-0e0d-437c-9b83-4bc1d2994a5d"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\texture": {
      "time": 1740540063087.5898,
      "uuid": "b67a859f-640d-4a5a-825e-51971fed24a5"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account": {
      "time": 1740540063092.591,
      "uuid": "cc7a0ea4-ea6f-4f0f-9f35-c4921e5ab893"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common": {
      "time": 1740540063096.5918,
      "uuid": "357b1816-e65d-47e7-938e-a74526a54b65"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize": {
      "time": 1740540063098.5923,
      "uuid": "b005e8c9-418f-4529-8b5c-862aeb5977b1"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture": {
      "time": 1740540063085.5894,
      "uuid": "9df30361-6dbb-444f-8809-df0b7fd3f29e"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\texture\\en": {
      "time": 1740540063087.5898,
      "uuid": "ec976edd-f0a0-4f29-a3f9-c803b92ef9be"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\texture\\zh": {
      "time": 1740540063087.5898,
      "uuid": "c03f86e4-9b94-4703-a944-93c83c0c07fd"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\model": {
      "time": 1740540063092.591,
      "uuid": "35161e65-2087-41b4-b51d-1130a52e6207"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\view": {
      "time": 1740540063092.591,
      "uuid": "2c878291-495b-4425-8c81-d3613cfd5ccc"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config": {
      "time": 1740540063095.5916,
      "uuid": "7775e602-1231-4777-a927-a5cbb41c8518"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\table": {
      "time": 1740540063096.5918,
      "uuid": "cec5d176-d9f1-4cf6-95bc-e862683a7c2b"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\tips": {
      "time": 1740540063096.5918,
      "uuid": "90391ddf-06d3-4fac-95e9-dba8e1d0e972"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\bll": {
      "time": 1740540063097.5923,
      "uuid": "de5401a8-45c8-4249-aa4c-933102551227"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\view": {
      "time": 1740540063098.5923,
      "uuid": "a36c4006-66a4-4a3e-9f87-e64b179de4e5"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\Main.ts": {
      "time": 1740554185873.0303,
      "uuid": "0eec0b38-aab6-45ee-89cf-95806b0fecbe"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\Account.ts": {
      "time": 1740540063091.5913,
      "uuid": "33c06a92-3daf-4c45-b4d4-39fd6efbb491"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\SingletonModuleComp.ts": {
      "time": 1740540063093.5913,
      "uuid": "17a56bce-5501-4c31-aac0-371afa26f3fb"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\Initialize.ts": {
      "time": 1740540063097.5923,
      "uuid": "ffbce42c-e99f-48a0-8e73-ea6b756af330"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\model\\AccountModelComp.ts": {
      "time": 1740540063092.591,
      "uuid": "48e31ef6-0516-40f9-92de-856053566b00"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\view\\DemoViewComp.ts": {
      "time": 1740540063092.591,
      "uuid": "78b5d563-8fcd-48c6-81c6-c763c02bc6d3"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config\\GameEvent.ts": {
      "time": 1740540063094.5913,
      "uuid": "28ac0ad6-53bf-471a-9256-ae7c8ad351a7"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config\\GameStorageConfig.ts": {
      "time": 1740540063094.5913,
      "uuid": "a9e203ce-8afb-4f2a-9a44-ba075c548d4d"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config\\GameUIConfig.ts": {
      "time": 1740540063094.5913,
      "uuid": "14663cf6-fb92-4921-8ba9-c836b2667737"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\table\\TableLanguage.ts": {
      "time": 1740540063095.5916,
      "uuid": "74f4f805-7d9c-479e-a09f-5117da722315"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\table\\TablePromptWindow.ts": {
      "time": 1740540063096.5918,
      "uuid": "1e3d7b9a-9e7e-4c46-8900-2f6c142e6f72"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\tips\\TipsManager.ts": {
      "time": 1740540063096.5918,
      "uuid": "9748eae2-11c2-4ea7-a392-76767faa1b39"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\bll\\InitRes.ts": {
      "time": 1740540063097.5923,
      "uuid": "2ee0cf3e-ed1f-4414-a41b-f8e3e7f66964"
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\view\\LoadingViewComp.ts": {
      "time": 1740540063098.5923,
      "uuid": "92429ca4-4e7c-450a-b706-c96e7c2568e3"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle.meta": {
      "time": 1740540063074.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\libs.meta": {
      "time": 1740540063088.5908
    },
    "D:\\Games\\oops-game-kit\\assets\\resources.meta": {
      "time": 1740540063089.5903
    },
    "D:\\Games\\oops-game-kit\\assets\\script.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common.meta": {
      "time": 1740540063074.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\config.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\game.meta": {
      "time": 1740540063081.5886
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui.meta": {
      "time": 1740540063082.5886
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language.meta": {
      "time": 1740540063085.5894
    },
    "D:\\Games\\oops-game-kit\\assets\\libs\\seedrandom.meta": {
      "time": 1740540063088.5908
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim.meta": {
      "time": 1740540063075.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab.meta": {
      "time": 1740540063076.5874
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture.meta": {
      "time": 1740540063078.588
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\config\\game.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\demo.meta": {
      "time": 1740540063082.5886
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading.meta": {
      "time": 1740540063082.5886
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\json.meta": {
      "time": 1740540063086.5896
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\texture.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common.meta": {
      "time": 1740540063093.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture.meta": {
      "time": 1740540063083.589
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\texture\\en.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\texture\\zh.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\model.meta": {
      "time": 1740540063091.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\view.meta": {
      "time": 1740540063092.591
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config.meta": {
      "time": 1740540063093.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\table.meta": {
      "time": 1740540063095.5916
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\tips.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\bll.meta": {
      "time": 1740540063097.5923
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\view.meta": {
      "time": 1740540063098.5923
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\Main.ts.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\Account.ts.meta": {
      "time": 1740540063091.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\SingletonModuleComp.ts.meta": {
      "time": 1740540063093.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\Initialize.ts.meta": {
      "time": 1740540063097.5923
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\model\\AccountModelComp.ts.meta": {
      "time": 1740540063092.591
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\account\\view\\DemoViewComp.ts.meta": {
      "time": 1740540063092.591
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config\\GameEvent.ts.meta": {
      "time": 1740540063094.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config\\GameStorageConfig.ts.meta": {
      "time": 1740540063094.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\config\\GameUIConfig.ts.meta": {
      "time": 1740540063094.5913
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\table\\TableLanguage.ts.meta": {
      "time": 1740540063095.5916
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\table\\TablePromptWindow.ts.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\common\\tips\\TipsManager.ts.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\bll\\InitRes.ts.meta": {
      "time": 1740540063097.5923
    },
    "D:\\Games\\oops-game-kit\\assets\\script\\game\\initialize\\view\\LoadingViewComp.ts.meta": {
      "time": 1740540063098.5923
    },
    "D:\\Games\\oops-game-kit\\assets\\main.scene": {
      "time": 1740557704670.631,
      "uuid": "ba0b085f-f8d5-40b0-9964-2fd25728d707"
    },
    "D:\\Games\\oops-game-kit\\assets\\resources\\config.json": {
      "time": 1740540063089.5903,
      "uuid": "0f8f84c7-5a96-49fe-a127-f66d9c90c822"
    },
    "D:\\Games\\oops-game-kit\\assets\\libs\\seedrandom\\seedrandom.min.js": {
      "time": 1740540063088.5908,
      "uuid": "e5c18099-4502-4dc3-8d34-4a09cb0540b3"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim\\button_scale_end.anim": {
      "time": 1740540063075.5881,
      "uuid": "0430e564-9665-435e-9895-7b8e19fcb0b9"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim\\button_scale_start.anim": {
      "time": 1740540063075.5881,
      "uuid": "99c3c7ad-3086-4333-81e6-19b82da0c89d"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim\\notify.anim": {
      "time": 1740540063076.5874,
      "uuid": "4cecde51-d46d-4b20-b02e-e58f063ec56f"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\alert.prefab": {
      "time": 1740540063076.5874,
      "uuid": "51127053-183b-41dc-b9d5-de54f6774526"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\confirm.prefab": {
      "time": 1740540063077.5876,
      "uuid": "b2c7551a-2cd9-4ef0-beef-fdce5988ff03"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\mask.prefab": {
      "time": 1740540063077.5876,
      "uuid": "142393a8-2641-4775-a79c-cbfe1bd9e5ca"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\notify.prefab": {
      "time": 1740540063077.5876,
      "uuid": "80f1f6cc-e3c7-4c99-8b81-1083aa66330a"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\wait.prefab": {
      "time": 1740540063078.588,
      "uuid": "9498d064-7cb5-4005-b470-3af693c28cc7"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\auto-atlas.pac": {
      "time": 1740540063078.588,
      "uuid": "e4725e0a-3ded-431d-bc33-08cb815804ec"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\bg_window.png": {
      "time": 1740540063078.588,
      "uuid": "18797068-e98a-43a6-a481-afde51c33361"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\btn_ok.png": {
      "time": 1740540063079.5881,
      "uuid": "0877fdd4-5605-41e6-b643-be4904d506b7"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\loading.png": {
      "time": 1740540063079.5881,
      "uuid": "f5b846a5-9b1c-4bb5-ae4e-162c279af472"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\toast.png": {
      "time": 1740540063080.5884,
      "uuid": "bdc6c564-ad81-4651-ab71-5c81ead4122d"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\config\\game\\Language.json": {
      "time": 1740540063080.5884,
      "uuid": "15a3c94c-cadf-4c3d-b85e-d935b928e4fc"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\loading.prefab": {
      "time": 1740540063083.589,
      "uuid": "b3142304-c27f-4492-b94f-551d154a2bf4"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\json\\en.json": {
      "time": 1740540063086.5896,
      "uuid": "2c0f4643-d84a-49b9-9069-8efe9434304c"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\json\\zh.json": {
      "time": 1740540063086.5896,
      "uuid": "f39d9bde-aff1-4255-846f-cbc4169d5d45"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture\\bg.png": {
      "time": 1740540063084.5894,
      "uuid": "0021cb5a-e4f0-4709-b0b6-5e21875720b7"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture\\icon_loading_bar.png": {
      "time": 1740540063085.5894,
      "uuid": "1ac049d7-c899-492a-89a7-4e8d85ce4cb1"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture\\panel_loading_bottom_frame.png": {
      "time": 1740540063085.5894,
      "uuid": "a2001856-24f5-4ac7-9309-1207a3210cd8"
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim\\button_scale_start.anim.meta": {
      "time": 1740540063075.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\resources\\config.json.meta": {
      "time": 1740540063089.5903
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim\\button_scale_end.anim.meta": {
      "time": 1740540063075.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\main.scene.meta": {
      "time": 1740540063089.5903
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\anim\\notify.anim.meta": {
      "time": 1740540063076.5874
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\alert.prefab.meta": {
      "time": 1740540063076.5874
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\confirm.prefab.meta": {
      "time": 1740540063077.5876
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\auto-atlas.pac.meta": {
      "time": 1740540063078.588
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\mask.prefab.meta": {
      "time": 1740540063077.5876
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\notify.prefab.meta": {
      "time": 1740540063077.5876
    },
    "D:\\Games\\oops-game-kit\\assets\\libs\\seedrandom\\seedrandom.min.js.meta": {
      "time": 1740540063088.5908
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\prefab\\wait.prefab.meta": {
      "time": 1740540063078.588
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\btn_ok.png.meta": {
      "time": 1740540063079.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\config\\game\\Language.json.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\loading.png.meta": {
      "time": 1740540063079.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\bg_window.png.meta": {
      "time": 1740540063079.5881
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\common\\texture\\toast.png.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\demo\\demo.prefab.meta": {
      "time": 1740540063082.5886
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\loading.prefab.meta": {
      "time": 1740540063083.589
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\json\\zh.json.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\language\\json\\en.json.meta": {
      "time": 1740540063086.5896
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture\\icon_loading_bar.png.meta": {
      "time": 1740540063085.5894
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture\\panel_loading_bottom_frame.png.meta": {
      "time": 1740540063085.5894
    },
    "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\loading\\texture\\bg.png.meta": {
      "time": 1740540063085.5894
    },
    "D:\\Work\\Cocos_android\\assets\\bundle": {
      "time": 1741688386001.24,
      "uuid": "3f200e06-286a-40cd-a915-b94e26ffe75e"
    },
    "D:\\Work\\Cocos_android\\assets\\libs": {
      "time": 1740561114933.1223,
      "uuid": "8933b6e6-f35a-4e09-8031-4286fdb535bb"
    },
    "D:\\Work\\Cocos_android\\assets\\resources": {
      "time": 1741255522313.1167,
      "uuid": "11349493-059b-466d-8a63-bc29a4d895cd"
    },
    "D:\\Work\\Cocos_android\\assets\\script": {
      "time": 1741331305492.112,
      "uuid": "c71845dc-9d65-4d6d-8aca-dcb8079e4aae"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common": {
      "time": 1740561114838.1218,
      "uuid": "b9dc5d89-1070-4f62-8a31-5b96306c192b"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config": {
      "time": 1740561114855.1252,
      "uuid": "11938e97-a8b3-4375-9632-5313d684e918"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\game": {
      "time": 1740561114865.8054,
      "uuid": "ce4f2740-a8dc-47cd-a6a0-2f1b5b45128a"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui": {
      "time": 1741847776722.5327,
      "uuid": "8082dcd2-510f-4867-b2f1-c377843e16b4"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language": {
      "time": 1740561114916.118,
      "uuid": "212e9f36-3089-49a2-80d3-28e93d0d19f1"
    },
    "D:\\Work\\Cocos_android\\assets\\libs\\seedrandom": {
      "time": 1740561114937.1228,
      "uuid": "c8895a8e-6fd7-4a9c-a18b-5c67d871ccca"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game": {
      "time": 1741847726315.2979,
      "uuid": "b8688d91-9274-40b5-a605-23ee4e5a4eec"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim": {
      "time": 1740561114822.118,
      "uuid": "0b70ab49-9f2b-4cbb-b4cb-849b2e477598"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab": {
      "time": 1741688512042.184,
      "uuid": "853ce1af-fb40-4f30-aebb-f12234f3d7fe"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture": {
      "time": 1741745732282.4736,
      "uuid": "d2d7a1b4-d814-4160-ab5a-cb88468d04b9"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config\\game": {
      "time": 1741862902374.0364,
      "uuid": "a2c06fee-9cbe-4e3b-b9ff-a29cdd9e6646"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading": {
      "time": 1740561114880.111,
      "uuid": "c2392cff-8a0b-4baa-95de-e3bfe2999f3c"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\json": {
      "time": 1740561114914.1177,
      "uuid": "92204c5e-0e0d-437c-9b83-4bc1d2994a5d"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\texture": {
      "time": 1740561114923.1199,
      "uuid": "b67a859f-640d-4a5a-825e-51971fed24a5"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account": {
      "time": 1740561115027.1433,
      "uuid": "cc7a0ea4-ea6f-4f0f-9f35-c4921e5ab893"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common": {
      "time": 1741689628451.557,
      "uuid": "357b1816-e65d-47e7-938e-a74526a54b65"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize": {
      "time": 1740561115119.4204,
      "uuid": "b005e8c9-418f-4529-8b5c-862aeb5977b1"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture": {
      "time": 1740561114896.1143,
      "uuid": "9df30361-6dbb-444f-8809-df0b7fd3f29e"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\texture\\en": {
      "time": 1740561114921.1196,
      "uuid": "ec976edd-f0a0-4f29-a3f9-c803b92ef9be"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\texture\\zh": {
      "time": 1740561114925.1206,
      "uuid": "c03f86e4-9b94-4703-a944-93c83c0c07fd"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\model": {
      "time": 1741683405133.465,
      "uuid": "35161e65-2087-41b4-b51d-1130a52e6207"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\view": {
      "time": 1741683525765.5054,
      "uuid": "2c878291-495b-4425-8c81-d3613cfd5ccc"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config": {
      "time": 1741592263198.193,
      "uuid": "7775e602-1231-4777-a927-a5cbb41c8518"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table": {
      "time": 1741862902362.0342,
      "uuid": "cec5d176-d9f1-4cf6-95bc-e862683a7c2b"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\tips": {
      "time": 1740561115092.1582,
      "uuid": "90391ddf-06d3-4fac-95e9-dba8e1d0e972"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\bll": {
      "time": 1740561115116.42,
      "uuid": "de5401a8-45c8-4249-aa4c-933102551227"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view": {
      "time": 1741231929165.4727,
      "uuid": "a36c4006-66a4-4a3e-9f87-e64b179de4e5"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\Main.ts": {
      "time": 1740645877707.007,
      "uuid": "0eec0b38-aab6-45ee-89cf-95806b0fecbe"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\Account.ts": {
      "time": 1740540063091.5913,
      "uuid": "33c06a92-3daf-4c45-b4d4-39fd6efbb491"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\SingletonModuleComp.ts": {
      "time": 1740540063093.5913,
      "uuid": "17a56bce-5501-4c31-aac0-371afa26f3fb"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\Initialize.ts": {
      "time": 1740540063097.5923,
      "uuid": "ffbce42c-e99f-48a0-8e73-ea6b756af330"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\model\\AccountModelComp.ts": {
      "time": 1740540063092.591,
      "uuid": "48e31ef6-0516-40f9-92de-856053566b00"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\view\\DemoViewComp.ts": {
      "time": 1741684912951.224,
      "uuid": "78b5d563-8fcd-48c6-81c6-c763c02bc6d3"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameEvent.ts": {
      "time": 1741945911462.8845,
      "uuid": "28ac0ad6-53bf-471a-9256-ae7c8ad351a7"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameStorageConfig.ts": {
      "time": 1740540063094.5913,
      "uuid": "a9e203ce-8afb-4f2a-9a44-ba075c548d4d"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameUIConfig.ts": {
      "time": 1741947396042.874,
      "uuid": "14663cf6-fb92-4921-8ba9-c836b2667737"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table\\TableLanguage.ts": {
      "time": 1741862885992.7617,
      "uuid": "74f4f805-7d9c-479e-a09f-5117da722315"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table\\TablePromptWindow.ts": {
      "time": 1740540063096.5918,
      "uuid": "1e3d7b9a-9e7e-4c46-8900-2f6c142e6f72"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\tips\\TipsManager.ts": {
      "time": 1741255322950.3354,
      "uuid": "9748eae2-11c2-4ea7-a392-76767faa1b39"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\bll\\InitRes.ts": {
      "time": 1740540063097.5923,
      "uuid": "2ee0cf3e-ed1f-4414-a41b-f8e3e7f66964"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view\\LoadingViewComp.ts": {
      "time": 1741848275257.7588,
      "uuid": "92429ca4-4e7c-450a-b706-c96e7c2568e3"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle.meta": {
      "time": 1740540063074.5881
    },
    "D:\\Work\\Cocos_android\\assets\\libs.meta": {
      "time": 1740540063088.5908
    },
    "D:\\Work\\Cocos_android\\assets\\resources.meta": {
      "time": 1740540063089.5903
    },
    "D:\\Work\\Cocos_android\\assets\\script.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common.meta": {
      "time": 1740540063074.5881
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\game.meta": {
      "time": 1740540063081.5886
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui.meta": {
      "time": 1740540063082.5886
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language.meta": {
      "time": 1740540063085.5894
    },
    "D:\\Work\\Cocos_android\\assets\\libs\\seedrandom.meta": {
      "time": 1740540063088.5908
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim.meta": {
      "time": 1740540063075.5881
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab.meta": {
      "time": 1740540063076.5874
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture.meta": {
      "time": 1740540063078.588
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config\\game.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading.meta": {
      "time": 1740540063082.5886
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\json.meta": {
      "time": 1740540063086.5896
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\texture.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common.meta": {
      "time": 1740540063093.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture.meta": {
      "time": 1740540063083.589
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\texture\\en.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\texture\\zh.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\model.meta": {
      "time": 1740540063091.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\view.meta": {
      "time": 1740540063092.591
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config.meta": {
      "time": 1740540063093.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table.meta": {
      "time": 1740540063095.5916
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\tips.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\bll.meta": {
      "time": 1740540063097.5923
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view.meta": {
      "time": 1740540063098.5923
    },
    "D:\\Work\\Cocos_android\\assets\\script\\Main.ts.meta": {
      "time": 1740540063090.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\Account.ts.meta": {
      "time": 1740540063091.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\SingletonModuleComp.ts.meta": {
      "time": 1740540063093.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\Initialize.ts.meta": {
      "time": 1740540063097.5923
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\model\\AccountModelComp.ts.meta": {
      "time": 1740540063092.591
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\view\\DemoViewComp.ts.meta": {
      "time": 1740540063092.591
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameEvent.ts.meta": {
      "time": 1740540063094.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameStorageConfig.ts.meta": {
      "time": 1740540063094.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameUIConfig.ts.meta": {
      "time": 1740540063094.5913
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table\\TableLanguage.ts.meta": {
      "time": 1740540063095.5916
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table\\TablePromptWindow.ts.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\tips\\TipsManager.ts.meta": {
      "time": 1740540063096.5918
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\bll\\InitRes.ts.meta": {
      "time": 1740540063097.5923
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view\\LoadingViewComp.ts.meta": {
      "time": 1740540063098.5923
    },
    "D:\\Work\\Cocos_android\\assets\\main.scene": {
      "time": 1741853866538.0288,
      "uuid": "ba0b085f-f8d5-40b0-9964-2fd25728d707"
    },
    "D:\\Work\\Cocos_android\\assets\\resources\\config.json": {
      "time": 1740540063089.5903,
      "uuid": "0f8f84c7-5a96-49fe-a127-f66d9c90c822"
    },
    "D:\\Work\\Cocos_android\\assets\\libs\\seedrandom\\seedrandom.min.js": {
      "time": 1740540063088.5908,
      "uuid": "e5c18099-4502-4dc3-8d34-4a09cb0540b3"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim\\button_scale_end.anim": {
      "time": 1740540063075.5881,
      "uuid": "0430e564-9665-435e-9895-7b8e19fcb0b9"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim\\button_scale_start.anim": {
      "time": 1740540063075.5881,
      "uuid": "99c3c7ad-3086-4333-81e6-19b82da0c89d"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim\\notify.anim": {
      "time": 1740540063076.5874,
      "uuid": "4cecde51-d46d-4b20-b02e-e58f063ec56f"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\alert.prefab": {
      "time": 1740540063076.5874,
      "uuid": "51127053-183b-41dc-b9d5-de54f6774526"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\confirm.prefab": {
      "time": 1740540063077.5876,
      "uuid": "b2c7551a-2cd9-4ef0-beef-fdce5988ff03"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\mask.prefab": {
      "time": 1740540063077.5876,
      "uuid": "142393a8-2641-4775-a79c-cbfe1bd9e5ca"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\notify.prefab": {
      "time": 1740540063077.5876,
      "uuid": "80f1f6cc-e3c7-4c99-8b81-1083aa66330a"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\wait.prefab": {
      "time": 1740540063078.588,
      "uuid": "9498d064-7cb5-4005-b470-3af693c28cc7"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\auto-atlas.pac": {
      "time": 1740540063078.588,
      "uuid": "e4725e0a-3ded-431d-bc33-08cb815804ec"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\bg_window.png": {
      "time": 1740540063078.588,
      "uuid": "18797068-e98a-43a6-a481-afde51c33361"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\btn_ok.png": {
      "time": 1740540063079.5881,
      "uuid": "0877fdd4-5605-41e6-b643-be4904d506b7"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\loading.png": {
      "time": 1740540063079.5881,
      "uuid": "f5b846a5-9b1c-4bb5-ae4e-162c279af472"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\toast.png": {
      "time": 1740540063080.5884,
      "uuid": "bdc6c564-ad81-4651-ab71-5c81ead4122d"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config\\game\\Language.json": {
      "time": 1741862885992.7617,
      "uuid": "15a3c94c-cadf-4c3d-b85e-d935b928e4fc"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\loading.prefab": {
      "time": 1741233584608.348,
      "uuid": "b3142304-c27f-4492-b94f-551d154a2bf4"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\json\\en.json": {
      "time": 1741746032028.4077,
      "uuid": "2c0f4643-d84a-49b9-9069-8efe9434304c"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\json\\zh.json": {
      "time": 1741745992053.429,
      "uuid": "f39d9bde-aff1-4255-846f-cbc4169d5d45"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture\\bg.png": {
      "time": 1740624153614.6047,
      "uuid": "0021cb5a-e4f0-4709-b0b6-5e21875720b7"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture\\icon_loading_bar.png": {
      "time": 1740540063085.5894,
      "uuid": "1ac049d7-c899-492a-89a7-4e8d85ce4cb1"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture\\panel_loading_bottom_frame.png": {
      "time": 1740540063085.5894,
      "uuid": "a2001856-24f5-4ac7-9309-1207a3210cd8"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim\\button_scale_end.anim.meta": {
      "time": 1740540063075.5881
    },
    "D:\\Work\\Cocos_android\\assets\\resources\\config.json.meta": {
      "time": 1740540063089.5903
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim\\button_scale_start.anim.meta": {
      "time": 1740540063075.5881
    },
    "D:\\Work\\Cocos_android\\assets\\main.scene.meta": {
      "time": 1740540063089.5903
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\anim\\notify.anim.meta": {
      "time": 1740540063076.5874
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\alert.prefab.meta": {
      "time": 1740540063076.5874
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\confirm.prefab.meta": {
      "time": 1740540063077.5876
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\auto-atlas.pac.meta": {
      "time": 1740540063078.588
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\mask.prefab.meta": {
      "time": 1740540063077.5876
    },
    "D:\\Work\\Cocos_android\\assets\\libs\\seedrandom\\seedrandom.min.js.meta": {
      "time": 1740540063088.5908
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\notify.prefab.meta": {
      "time": 1740540063077.5876
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\wait.prefab.meta": {
      "time": 1740540063078.588
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config\\game\\Language.json.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\btn_ok.png.meta": {
      "time": 1740540063079.5881
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\bg_window.png.meta": {
      "time": 1740540063079.5881
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\loading.png.meta": {
      "time": 1740540063079.5881
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\toast.png.meta": {
      "time": 1740540063080.5884
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\json\\en.json.meta": {
      "time": 1740540063086.5896
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\language\\json\\zh.json.meta": {
      "time": 1740540063087.5898
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\loading.prefab.meta": {
      "time": 1740540063083.589
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture\\icon_loading_bar.png.meta": {
      "time": 1740540063085.5894
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture\\bg.png.meta": {
      "time": 1740624181673.517
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\loading\\texture\\panel_loading_bottom_frame.png.meta": {
      "time": 1740540063085.5894
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view\\Hot.ts.meta": {
      "time": 1740539558059.3445
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view\\HotUpdate.ts.meta": {
      "time": 1740539558059.3445
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view\\Hot.ts": {
      "time": 1741231951204.6687,
      "uuid": "f63770a4-6dbf-4283-9476-ca015630e0af"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\initialize\\view\\HotUpdate.ts": {
      "time": 1741255995118.228,
      "uuid": "f64de890-2c08-4b87-91c6-a94a9a23da00"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\project.manifest.meta": {
      "time": 1741242958095.855
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\version.manifest.meta": {
      "time": 1741242958090.8533
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\version.manifest": {
      "time": 1741241100722.6309,
      "uuid": "0aabe8a9-5d3b-40e0-85fd-83bc23308ab2"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\project.manifest": {
      "time": 1741241100721.6301,
      "uuid": "bfde40b0-d313-4eaf-bb35-5fff76116571"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\CocosHandler.ts": {
      "time": 1741250001091.3584,
      "uuid": "5dfc4c6f-b257-44a0-ad0e-588c828a01d1"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\CocosHandler.ts.meta": {
      "time": 1741255437610.5264
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameConfig.ts.meta": {
      "time": 1741592263205.1943
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\config\\GameConfig.ts": {
      "time": 1741924660571.7634,
      "uuid": "c59e48d9-f392-4c60-8da8-22f147fbd617"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\audio.meta": {
      "time": 1741688386010.2427
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\audio": {
      "time": 1741688386000.2407,
      "uuid": "e1b8ab18-c81b-449e-87d7-2df65a87bddd"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\prograss.png.meta": {
      "time": 1741745766112.8308
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\prograssBtn.png.meta": {
      "time": 1741675791784.663
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\music_off.png.meta": {
      "time": 1741675791715.6472
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\prograssBg.png.meta": {
      "time": 1741675791764.659
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\music_open.png.meta": {
      "time": 1741675791727.6497
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\prograss.png": {
      "time": 1741675706009.8096,
      "uuid": "066f7c8d-c633-499e-847d-86d926ff3461"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\prograssBtn.png": {
      "time": 1741675706010.8103,
      "uuid": "a22ceb56-2ab2-4f49-87fa-4743ba9eea49"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\music_off.png": {
      "time": 1741675706007.8093,
      "uuid": "aae0acb5-caed-4481-9910-9c333bff81c2"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\prograssBg.png": {
      "time": 1741675706009.8096,
      "uuid": "24a8cffd-330f-4f65-8c6a-298a8f3d67a0"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\texture\\music_open.png": {
      "time": 1741675706008.8093,
      "uuid": "4e0dc37e-579e-4c1b-80be-c5151d8cdaec"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\setting.prefab.meta": {
      "time": 1741688512047.1853
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\setting.prefab": {
      "time": 1741846703487.533,
      "uuid": "0ac8c6e9-cae8-4041-b852-aa983c1129ef"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\setting.meta": {
      "time": 1741689624443.7827
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\setting": {
      "time": 1741847522367.184,
      "uuid": "816a4432-e729-419a-b3a1-73daf0ee498e"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\setting\\SetViewComp.ts.meta": {
      "time": 1741749432405.2952
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\setting\\SetViewComp.ts": {
      "time": 1741847530830.9265,
      "uuid": "aa1d3e49-b396-4e7e-863e-38eee315af2c"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate.meta": {
      "time": 1741331301796.8452
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\bll.meta": {
      "time": 1741685339214.5916
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\model.meta": {
      "time": 1741683418686.7593
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view.meta": {
      "time": 1741687478921.3672
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate": {
      "time": 1741687630929.1667,
      "uuid": "11ded008-3254-4f84-aca5-2b38c803ec74"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\bll": {
      "time": 1741685339212.591,
      "uuid": "e015b871-a74e-49f3-a3e3-f20ba155b92b"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\model": {
      "time": 1741683618404.212,
      "uuid": "7a4701ad-c3f1-4231-9676-df206667cb44"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view": {
      "time": 1741944593542.0713,
      "uuid": "2c16d299-7f4f-4fac-8abf-ae4f591b3107"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\model\\GameModelComp.ts.meta": {
      "time": 1741683580550.1191
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\model\\GameModelComp.ts": {
      "time": 1741687660604.293,
      "uuid": "29097ed4-511a-4f2d-a03e-401ac952f367"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate.meta": {
      "time": 1741331324966.8008
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\animation.meta": {
      "time": 1741683210493.5164
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs.meta": {
      "time": 1741683174007.5588
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture.meta": {
      "time": 1741331343154.6257
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button.meta": {
      "time": 1741339601662.3557
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate": {
      "time": 1741853652019.872,
      "uuid": "555bbcc0-5045-4903-a636-d4870a4e8694"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\animation": {
      "time": 1741683210491.516,
      "uuid": "a61487af-952d-4539-a2dc-899602f1f8b0"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs": {
      "time": 1741943931210.7695,
      "uuid": "3e299912-e2a2-4831-a28b-a5a692b095aa"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture": {
      "time": 1741945404502.2417,
      "uuid": "0414b96c-0a69-4675-a44b-e1ad55c9511a"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button": {
      "time": 1741339650719.4028,
      "uuid": "3503813e-c3e0-4b76-81fb-b2e6d8a23ec5"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item.meta": {
      "time": 1741335114271.6072
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item": {
      "time": 1741852494047.7488,
      "uuid": "4473cf1e-7e7d-456a-937a-bd721c33afcc"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\auto-atlas.pac.meta": {
      "time": 1741763556988.1775
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\auto-atlas.pac": {
      "time": 1740537777641.0757,
      "uuid": "5f93ecfb-2a44-401e-a6d2-14e7e6fa6e95"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\eliminate.prefab.meta": {
      "time": 1741847766211.072
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\eliminate.prefab": {
      "time": 1741946584769.1538,
      "uuid": "7a626416-701a-4d5a-a346-f51c5f1a5b36"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\Grid.prefab.meta": {
      "time": 1741763384661.101
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\Grid.prefab": {
      "time": 1741767234225.0527,
      "uuid": "ce049228-e6de-4766-be02-d135b5e7de8c"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\bg.png.meta": {
      "time": 1741331355682.6533
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\bg.png": {
      "time": 1740638563076.23,
      "uuid": "2eee0fd4-17e0-49cb-8dab-641e4c7394b2"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\guide.png.meta": {
      "time": 1741339942099.7764
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\guide.png": {
      "time": 1741336507000,
      "uuid": "1883e639-28b3-4d59-96db-57ffaa299715"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\bottom.png.meta": {
      "time": 1741335273414.5166
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\bottom.png": {
      "time": 347130062000,
      "uuid": "308a0e19-9b88-49be-b3ce-0f75659199e3"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item.png.meta": {
      "time": 1741763705442.749
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item.png": {
      "time": 347130062000,
      "uuid": "c8fd9002-a6dc-41d6-8ab4-e23e2cf1232a"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item_box.png.meta": {
      "time": 1741854203161.77
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item_box.png": {
      "time": 1741852003169.204,
      "uuid": "2da043c5-4382-4930-a70c-a7f25ddc692d"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button\\button_withdrawal.png.meta": {
      "time": 1741339594510.6143
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button\\button_withdrawal.png": {
      "time": 1741336738000,
      "uuid": "62a7e3b0-1d00-4586-bde7-5a8b985ebf5a"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button\\sound_off.png.meta": {
      "time": 1741339650740.901
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button\\sound_off.png": {
      "time": 1741337038000,
      "uuid": "d28d5b72-a621-4899-a00c-5eea43317e6c"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button\\sound_open.png.meta": {
      "time": 1741339650828.8435
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\button\\sound_open.png": {
      "time": 1741336963000,
      "uuid": "3a988786-a2ad-4ef8-b9e0-8a2f09d562f7"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_1.png.meta": {
      "time": 1741852485470.8137
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_1.png": {
      "time": 1741852011835.5566,
      "uuid": "a10e48e6-5c5b-46a8-b176-ec787068ce6f"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\EliminateViewComp.ts.meta": {
      "time": 1741687545042.9883
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\EliminateViewComp.ts": {
      "time": 1741946788348.531,
      "uuid": "a0cbf996-1533-4cab-b9e3-1d10370c2a9b"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\rotation_icon.png.meta": {
      "time": 1741851394212.4387
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\rotation_icon.png": {
      "time": 1741337099000,
      "uuid": "92d3a6cc-9e80-4cd4-a30e-7d346e354c87"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\Rotation.prefab.meta": {
      "time": 1741851428606.7336
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\Rotation.prefab": {
      "time": 1741852717695.0625,
      "uuid": "dcf808b9-857a-4335-9341-3670d7a20a03"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType1.prefab.meta": {
      "time": 1741851617878.6682
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType1.prefab": {
      "time": 1741935716571.704,
      "uuid": "c6970c37-2237-4326-b21e-8fb1babac3e6"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_3.png.meta": {
      "time": 1741852485421.1528
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_5.png.meta": {
      "time": 1741852485430.155
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_2.png.meta": {
      "time": 1741852485442.1575
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_4.png.meta": {
      "time": 1741852485455.162
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_3.png": {
      "time": 1741852025478.9785,
      "uuid": "3f9fb591-f898-47e3-a9df-6a4b5318185c"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_5.png": {
      "time": 1741852051939.5476,
      "uuid": "6263e787-7f19-45e0-b8bd-f3ba64ca1406"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_2.png": {
      "time": 1741852057049.9568,
      "uuid": "48ffc49e-6b8d-486a-b346-514e9344b354"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\item_type_4.png": {
      "time": 1741852019129.3694,
      "uuid": "d4e108c1-4108-4781-87aa-84a1de4f0671"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\auto-atlas.pac.meta": {
      "time": 1741852494056.7512
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\item\\auto-atlas.pac": {
      "time": 1740537777641.0757,
      "uuid": "83a237af-2fa9-4235-b15b-f31f62e66b01"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType2.prefab.meta": {
      "time": 1741852551512.1335
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType2.prefab": {
      "time": 1741852563628.3674,
      "uuid": "ecad8892-5f27-4f24-955e-83aa4548d12d"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType3.prefab.meta": {
      "time": 1741852573454.839
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType3.prefab": {
      "time": 1741852584363.2908,
      "uuid": "68bbe763-767a-42ca-8bf4-9b69545427a3"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType4.prefab.meta": {
      "time": 1741852588221.678
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType4.prefab": {
      "time": 1741852606514.174,
      "uuid": "efebe7fd-20e9-46ae-b420-375fd3773030"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType5.prefab.meta": {
      "time": 1741852610077.3044
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GridType5.prefab": {
      "time": 1741852618756.8633,
      "uuid": "8bb9dee3-9aca-4ada-af54-c6754ca7f985"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\config.meta": {
      "time": 1741853652026.874
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\config": {
      "time": 1741853865095.0134,
      "uuid": "31bebf2f-8368-4e9f-9486-a45392957171"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\config\\GridConfig.json.meta": {
      "time": 1741853835422.6057
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\config\\GridConfig.json": {
      "time": 1741854035308.38,
      "uuid": "484640a0-bdeb-4bc6-8af7-79b7fab76811"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table\\TableGridConfig.ts.meta": {
      "time": 1741862902373.0364
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\table\\TableGridConfig.ts": {
      "time": 1741862885987.7612,
      "uuid": "e7042cef-11b1-4706-bac3-2703254aa845"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config\\game\\GridConfig.json.meta": {
      "time": 1741862902387.039
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\config\\game\\GridConfig.json": {
      "time": 1741862885987.7612,
      "uuid": "c3fd8fe5-5593-4f7f-bbc1-704c124be697"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GameOver.prefab.meta": {
      "time": 1741943931221.7732
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\prefabs\\GameOver.prefab": {
      "time": 1741947276697.9048,
      "uuid": "89f5676b-10e1-4a5b-9986-cf1c19507e48"
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\GameOverView.ts.meta": {
      "time": 1741944423155.533
    },
    "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\GameOverView.ts": {
      "time": 1741945843567.5093,
      "uuid": "919a65e5-408e-4884-9ccb-44e1dd460fbc"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\btn_off.png.meta": {
      "time": 1741945087508.6562
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\loading_1.png.meta": {
      "time": 1741945087522.6592
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\btn_on.png.meta": {
      "time": 1741945087591.6743
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\gameover.png.meta": {
      "time": 1741945087618.6807
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\hammer.png.meta": {
      "time": 1741945087678.9438
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\loading_2.png.meta": {
      "time": 1741945087655.9385
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\ProgressBar_2.png.meta": {
      "time": 1741945087659.9395
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Reopen.png.meta": {
      "time": 1741945087662.9412
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\ProgressBar_1.png.meta": {
      "time": 1741945087658.9397
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Redenvelope1.png.meta": {
      "time": 1741945087720.953
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Redenvelope2.png.meta": {
      "time": 1741945087719.9536
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\resurrection.png.meta": {
      "time": 1741945087749.9622
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\return.png.meta": {
      "time": 1741945087730.9546
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Score.png.meta": {
      "time": 1741945087741.959
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\btn_off.png": {
      "time": 1741944145000,
      "uuid": "aff33eaa-4ab1-4e81-b8f2-9b2f59356e3f"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\loading_1.png": {
      "time": 1741944258000,
      "uuid": "67e7a48d-be0d-422c-bce1-62fc55250eb3"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\btn_on.png": {
      "time": 1741944136000,
      "uuid": "c62b3746-bd34-4eef-8490-9f11dbb10fdd"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\gameover.png": {
      "time": 1741944110000,
      "uuid": "b4d9c01d-c26e-4455-8004-8677eb47e1dd"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\loading_2.png": {
      "time": 1741944268000,
      "uuid": "1bc27ed5-88d2-4c43-9939-e722cf5c8ee2"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\ProgressBar_1.png": {
      "time": 1741944179000,
      "uuid": "ce3b7d5c-31ee-401f-b20f-091379f0d708"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\ProgressBar_2.png": {
      "time": 1741337084000,
      "uuid": "3d7b139f-1204-4af8-9ad4-82b61be32304"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Reopen.png": {
      "time": 1741944126000,
      "uuid": "b02d022d-1e7c-425f-a55b-67159af8c9f6"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\hammer.png": {
      "time": 1741944469000,
      "uuid": "99a6a2bd-88bd-49bd-ba13-b74a996a2557"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Redenvelope2.png": {
      "time": 1741336791000,
      "uuid": "d04b1d10-ff40-4270-b993-b48231139767"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Redenvelope1.png": {
      "time": 1741944154000,
      "uuid": "fb650267-7aab-4e33-9799-3ddf3c71e5ad"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\return.png": {
      "time": 1741944324000,
      "uuid": "f691e48c-a215-477a-99a8-3e5ca4d11afc"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\Score.png": {
      "time": 1741336842000,
      "uuid": "491e1d77-9bec-41a5-9ef1-88f45d69226a"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\resurrection.png": {
      "time": 1741944100000,
      "uuid": "78be7399-2183-49eb-a493-779a9d9d24fc"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_1.png.meta": {
      "time": 1741945217237.3982
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_6.png.meta": {
      "time": 1741945264084.118
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_4.png.meta": {
      "time": 1741945217274.3992
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_2.png.meta": {
      "time": 1741945217285.4004
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_5.png.meta": {
      "time": 1741945217351.8657
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_3.png.meta": {
      "time": 1741945217373.8716
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_1.png": {
      "time": 1741944164000,
      "uuid": "851b0014-569f-4d9d-a6be-0d0f4d4b0d29"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_6.png": {
      "time": 1741336701000,
      "uuid": "877207ae-1102-49cf-b781-b1a4522be0d9"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_4.png": {
      "time": 1741336738000,
      "uuid": "d9f98e01-d4c9-487e-882c-19a6003028b9"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_2.png": {
      "time": 1741944154000,
      "uuid": "b26678f8-846f-4447-bd57-0659cca862e1"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_5.png": {
      "time": 1741944047000,
      "uuid": "d5e50905-530d-46dc-be7e-99ee3bee91de"
    },
    "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\icon_3.png": {
      "time": 1741336666000,
      "uuid": "047ed3e5-d8e2-4de2-b27d-e9bff69149ed"
    }
  },
  "missing": {
    "f5766a03-529d-42c7-9808-bd8c63fad8c3": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\start\\start.prefab",
      "time": 1741256368658.613,
      "removeTime": 1741761525422
    },
    "39bf9a20-9bb9-42dd-872a-36846f65053c": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\default",
      "time": 1740645146197.8445,
      "removeTime": 1740645163608
    },
    "82461889-0654-4579-b7a4-d86a49248d45": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\default\\view",
      "time": 1740645146151.2112,
      "removeTime": 1740645163608
    },
    "38291845-f3be-45e6-bd04-31c9ec457db1": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\default\\bll",
      "time": 1740645146167.214,
      "removeTime": 1740645163609
    },
    "669dc76f-7110-42ec-a29d-acb5deae9e72": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\default\\model",
      "time": 1740645146175.217,
      "removeTime": 1740645163609
    },
    "86f1587e-efad-4757-9771-7f384e8ae468": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\default\\Default.ts",
      "time": 1740645146196.8442,
      "removeTime": 1740645163609
    },
    "38658274-aa9f-460e-9208-d1dc1ae605aa": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\startViewCompView.ts",
      "time": 1740645129879.1785,
      "removeTime": 1740645167902
    },
    "60d6e27b-e8f4-40d6-8ab0-ad8a9006ec84": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\startView.ts",
      "time": 1740644886159.796,
      "removeTime": 1740645172145
    },
    "42fe9641-454c-4de1-9272-b359c00b3fd7": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\DefaultViewComp.ts",
      "time": 1740645188245.0168,
      "removeTime": 1740645204196
    },
    "0caa6356-5524-4334-9b82-6f0ec0667bbc": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\start\\DefaultView.ts",
      "time": 1741244499683.3926,
      "removeTime": 1741244546300
    },
    "9f1d61f0-5bfa-47de-8b8c-ec38be6e3e39": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\start\\Default.prefab",
      "time": 1741244500034.6233,
      "removeTime": 1741244546450
    },
    "5558f11f-9cde-41c3-9db4-deaa9d833b89": {
      "path": "D:\\Work\\Cocos_android\\assets\\resources\\version.manifest",
      "time": 1741233614851.871,
      "removeTime": 1741255522259
    },
    "6bbd5b7e-382b-4725-b7b3-526c062ec405": {
      "path": "D:\\Work\\Cocos_android\\assets\\resources\\project.manifest",
      "time": 1741233609826.4346,
      "removeTime": 1741255522360
    },
    "8ce54838-7bd0-41f4-b75e-fec65e9786f5": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\GameView.ts",
      "time": 1741331077076.2075,
      "removeTime": 1741341251500
    },
    "14e6641c-3773-406d-8ec5-42a649fa5abf": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\folder",
      "time": 1741331201457.7227,
      "removeTime": 1741331206609
    },
    "7a626416-701a-4d5a-a346-f51c5f1a5b36": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\eliminate.prefab",
      "time": 1741847766209.072,
      "removeTime": 1741847776751
    },
    "62a7e3b0-1d00-4586-bde7-5a8b985ebf5a": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\button\\button_withdrawal.png",
      "time": 1741336738000,
      "removeTime": 1741847776816
    },
    "73d77b43-a872-471a-aa53-acec233c1cb2": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\Game.prefab",
      "time": 1741341227580.7292,
      "removeTime": 1741341264276
    },
    "3e299912-e2a2-4831-a28b-a5a692b095aa": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\prefabs",
      "time": 1741763384658.1006,
      "removeTime": 1741847776737
    },
    "0fa9098b-49bb-4605-8b79-f07085c98312": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\model\\DefaultComp.ts",
      "time": 1741683351529.1118,
      "removeTime": 1741683405134
    },
    "945e71b3-525a-4964-a422-a015f5bb0cae": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\model\\DefaultViewComp.ts",
      "time": 1741683447750.4417,
      "removeTime": 1741683472003
    },
    "045d7e2b-ed4e-4316-96ed-1a26c4b0ce52": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\model\\Default.prefab",
      "time": 1741683448013.6162,
      "removeTime": 1741683472003
    },
    "16ade0a0-f73b-4e73-afd5-dc38583415b6": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\view\\DefaultViewComp.ts",
      "time": 1741683506049.6233,
      "removeTime": 1741683525765
    },
    "4bd69eb3-36da-48df-9494-f68e3cd92362": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\account\\view\\Default.prefab",
      "time": 1741683506321.687,
      "removeTime": 1741683525765
    },
    "d1b5ccf1-a78a-4f68-9ace-3d6e6fb321bf": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\model\\Default.ts",
      "time": 1741683604104.7126,
      "removeTime": 1741683618428
    },
    "09596403-f9f5-4840-9e54-69c56cd9243b": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\GameViewComp.ts",
      "time": 1741343243522.4058,
      "removeTime": 1741686997791
    },
    "5f1d84f6-9733-439b-a956-37b6b55a2304": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\GameView.prefab",
      "time": 1741686909129.2764,
      "removeTime": 1741686997943
    },
    "922e06f5-556c-49d8-a2c4-164464d90c8d": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\GameView.ts",
      "time": 1741687438605.781,
      "removeTime": 1741687630942
    },
    "2d259807-6346-4084-97ec-310a53040086": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\view\\GameVewViewComp.ts",
      "time": 1741687508700.1584,
      "removeTime": 1741687522527
    },
    "13581b6b-7419-4951-83cc-fce1f8bf92c3": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\view\\GameVew.prefab",
      "time": 1741687509069.3145,
      "removeTime": 1741687522745
    },
    "bff8ea6d-c1fd-4eee-9a53-6cba878bcef4": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\view\\Game.prefab",
      "time": 1741687545414.082,
      "removeTime": 1741687625623
    },
    "a2862eae-9f29-413b-b9be-f6ee6710dc8c": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start",
      "time": 1740645217622.131,
      "removeTime": 1741687796394
    },
    "e7b9eb9e-c34f-4388-bb9f-03d09cd0fa22": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\start\\StartViewComp.ts",
      "time": 1741681411461.174,
      "removeTime": 1741687796394
    },
    "0ac8c6e9-cae8-4041-b852-aa983c1129ef": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\common\\prefab\\Node.prefab",
      "time": 1741688506220.2947,
      "removeTime": 1741688512043
    },
    "cce8e351-3fe3-4da3-9e17-1cf277273021": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\Setting.prefab",
      "time": 1741689573143.023,
      "removeTime": 1741689591807
    },
    "490acecf-c26b-4415-92d5-68c73b4fea63": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\setting\\SettingView.ts",
      "time": 1741749393430.4807,
      "removeTime": 1741846700347
    },
    "2f66e2a3-a938-422f-8900-3c6a8e415b7f": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\setting\\Set.prefab",
      "time": 1741749432631.6526,
      "removeTime": 1741749479785
    },
    "e05e3ca3-6657-4d57-8c14-544b16c49d9f": {
      "path": "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\demo",
      "time": 1740540063082.5886,
      "removeTime": 1741853800394
    },
    "5b6511a4-181b-4c81-9f9c-51e4c21b4d64": {
      "path": "D:\\Games\\oops-game-kit\\assets\\bundle\\gui\\demo\\demo.prefab",
      "time": 1740540063082.5886,
      "removeTime": 1741853800394
    },
    "8ba3680a-d065-4c7e-90a2-4c0c98fecc31": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\start",
      "time": 1741244546450.3335,
      "removeTime": 1741761525421
    },
    "f7260209-9336-451b-8293-3a911196cb5b": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\start\\texture",
      "time": 1740644288985.6658,
      "removeTime": 1741761525422
    },
    "a17d564d-96a6-40f2-92cf-ff3ae3e1d055": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\start\\texture\\bg.png",
      "time": 1740638563076.23,
      "removeTime": 1741761525422
    },
    "ce049228-e6de-4766-be02-d135b5e7de8c": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\prefabs\\Grid.prefab",
      "time": 1741767234225.0527,
      "removeTime": 1741847776756
    },
    "e971ebee-ad68-4a12-b7a4-3c6bd7376554": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\box.png",
      "time": 1741335554421.8633,
      "removeTime": 1741763453033
    },
    "c9824701-2518-417f-a50e-2bd427fb8185": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\common\\setting\\SettingView.ts",
      "time": 1741847489882.0154,
      "removeTime": 1741847522384
    },
    "11ded008-3254-4f84-aca5-2b38c803ec74": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game",
      "time": 1741687630929.1667,
      "removeTime": 1741847726321
    },
    "e015b871-a74e-49f3-a3e3-f20ba155b92b": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\bll",
      "time": 1741685339212.591,
      "removeTime": 1741847726326
    },
    "7a4701ad-c3f1-4231-9676-df206667cb44": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\model",
      "time": 1741683618404.212,
      "removeTime": 1741847726330
    },
    "2c16d299-7f4f-4fac-8abf-ae4f591b3107": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\view",
      "time": 1741687625622.463,
      "removeTime": 1741847726334
    },
    "29097ed4-511a-4f2d-a03e-401ac952f367": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\game\\model\\GameModelComp.ts",
      "time": 1741687660604.293,
      "removeTime": 1741847726340
    },
    "a0cbf996-1533-4cab-b9e3-1d10370c2a9b": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\GameViewComp.ts",
      "time": 1741837624402.681,
      "removeTime": 1741847795665
    },
    "555bbcc0-5045-4903-a636-d4870a4e8694": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game",
      "time": 1741847766193.0674,
      "removeTime": 1741847776728
    },
    "a61487af-952d-4539-a2dc-899602f1f8b0": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\animation",
      "time": 1741683210491.516,
      "removeTime": 1741847776732
    },
    "0414b96c-0a69-4675-a44b-e1ad55c9511a": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture",
      "time": 1741763556980.1758,
      "removeTime": 1741847776742
    },
    "3503813e-c3e0-4b76-81fb-b2e6d8a23ec5": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\button",
      "time": 1741339650719.4028,
      "removeTime": 1741847776746
    },
    "4473cf1e-7e7d-456a-937a-bd721c33afcc": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\item",
      "time": 1741335153822.1184,
      "removeTime": 1741847776750
    },
    "5f93ecfb-2a44-401e-a6d2-14e7e6fa6e95": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\auto-atlas.pac",
      "time": 1740537777641.0757,
      "removeTime": 1741847776762
    },
    "2eee0fd4-17e0-49cb-8dab-641e4c7394b2": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\bg.png",
      "time": 1740638563076.23,
      "removeTime": 1741847776768
    },
    "308a0e19-9b88-49be-b3ce-0f75659199e3": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\bottom.png",
      "time": 347130062000,
      "removeTime": 1741847776775
    },
    "1883e639-28b3-4d59-96db-57ffaa299715": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\guide.png",
      "time": 1741336507000,
      "removeTime": 1741847776781
    },
    "c8fd9002-a6dc-41d6-8ab4-e23e2cf1232a": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\item.png",
      "time": 347130062000,
      "removeTime": 1741847776788
    },
    "2da043c5-4382-4930-a70c-a7f25ddc692d": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\item_box.png",
      "time": 1741337055000,
      "removeTime": 1741847776794
    },
    "0f662d20-320a-41a4-bfe7-e63a25445307": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\loading_off.png",
      "time": 1741336914000,
      "removeTime": 1741945404501
    },
    "a38bf25f-f2c3-4849-af7b-2db116f99682": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\texture\\loading_on.png",
      "time": 1741336921000,
      "removeTime": 1741945404502
    },
    "d28d5b72-a621-4899-a00c-5eea43317e6c": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\button\\sound_off.png",
      "time": 1741337038000,
      "removeTime": 1741847776823
    },
    "3a988786-a2ad-4ef8-b9e0-8a2f09d562f7": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\button\\sound_open.png",
      "time": 1741336963000,
      "removeTime": 1741847776829
    },
    "a10e48e6-5c5b-46a8-b176-ec787068ce6f": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\game\\texture\\item\\item_type_1.png",
      "time": 347130062000,
      "removeTime": 1741847776835
    },
    "d1b01bb4-0787-4984-b845-d4eb3cad0211": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\config\\NewComponent.ts",
      "time": 1741853681023.4038,
      "removeTime": 1741853688983
    },
    "d8d7ae39-fd13-4414-8792-d600479b5977": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\config\\gridConfig.json",
      "time": 1741853721221.532,
      "removeTime": 1741853828174
    },
    "484640a0-bdeb-4bc6-8af7-79b7fab76811": {
      "path": "D:\\Work\\Cocos_android\\assets\\bundle\\gui\\eliminate\\config\\Language-001.json",
      "time": 1740540063080.5884,
      "removeTime": 1741853865095
    },
    "27984df2-0c45-4f5a-8c80-88eb4ce06971": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\DefaultView.ts",
      "time": 1741944397224.4702,
      "removeTime": 1741944409084
    },
    "7298c7d7-4285-4656-afab-3294de4b31a5": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\Default.prefab",
      "time": 1741944397494.0776,
      "removeTime": 1741944409254
    },
    "598500f1-3ede-4c43-9f1b-efaf74006349": {
      "path": "D:\\Work\\Cocos_android\\assets\\script\\game\\eliminate\\view\\GameOver.prefab",
      "time": 1741944423389.866,
      "removeTime": 1741944593557
    }
  }
}
